.nivoSlider {
	position:relative;
	background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivoSlider a {
	border:0;
	display:block;
}



/* CAPTIONS */
.nivo-caption {
	position:absolute;
	left:560px;
	top:43px;
	bottom:0px;
	background:none !important;
	opacity:1; /* Overridden by captionOpacity setting */
	z-index:89;
	font-family: 'News Cycle', sans-serif;
	width:375px;
	overflow:hidden;
}
.nivo-caption .nivo-caption-inner {
	padding:0;
	margin:0;
	font-size:33px;
	line-height:36px;
	color:#6b6b6b;
	text-shadow:1px 1px 0 rgba(0,0,0,.1);
	text-transform:uppercase;
}
.nivo-caption .nivo-caption-inner strong {
	display:block;
	color:#c4996c;
	font-weight:normal;
	font-size:36px;
}
.nivo-caption a {
	display:inline-block !important;
	font-size:12px;
	line-height:16px;
	text-transform:uppercase;
	font-weight:bold;
	padding:12px 28px;
	border-radius:20px;
	color:#fff;
	text-decoration:none;
	background:#c4996c;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:none;
	margin:26px 0 0 143px;
	transition:all 300ms linear;
	-o-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-webkit-transition:all 300ms linear;
}
	.nivo-caption a:hover {
		background:#6b6b6b;
	}
.nivo-html-caption {
  display:none;
}



/* CONTROLS */
.nivo-controlNav {
	position:absolute;
	width:940px;
	height:20px;
	left:0;
	bottom:-39px;
	text-align:center;
	font-size:0;
	line-height:0;
	padding:0 0 7px 0;
}
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
	display:inline-block !important;
	width:36px;
	margin:0 1px 0 2px;
	padding:7px 0;
}
.nivo-controlNav a b {
	display:block;
	height:3px;
	width:100%;
	background:#979797;
	transition:all 300ms linear;
	-o-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-webkit-transition:all 300ms linear;
}
.nivo-controlNav a.active b, .nivo-controlNav a:hover b {
	background:#c4996c;
}

.nivo-directionNav {

	}
.nivo-directionNav a {
	position:absolute;
	display:block;
	width:25px;
	text-align:center;
	font-size:12px;
	line-height:16px;
	color:#fff;
	text-decoration:none;
	padding:0 0 4px 0;
	border:0;
	bottom:-28px;
	background:#979797;
	transition:all 300ms linear;
	-o-transition:all 300ms linear;
	-moz-transition:all 300ms linear;
	-webkit-transition:all 300ms linear;
}
a.nivo-nextNav {
	right:0;
}
a.nivo-nextNav:hover {
	background:#c4996c;
	}
a.nivo-prevNav {
	left:0;
}
a.nivo-prevNav:hover {
	background:#c4996c;
	}

#slider .nivo-controlNav img {
	display:inline; /* Unhide the thumbnails */
	position:relative;
	margin-right:10px;
	width:120px;
	height:auto;
}